Membership
/- Returns a list of records with the specified section_id
Gets all of the section dues products in the system.
Creates a new section dues product record that does not already exist.
Execute Batch Operations
Returns a section dues product from the system by its ID.
Returns a section dues product from the system by its ID.
Partially updates a section dues product with the specified ID.
Updates a section dues product with the specified ID.
Returns a list of records...
Returns a list of records with the specified section_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/sectionDuesProducts/{tenantId}/section/{section_id}
- https://membership.api.rhythmsoftware.comhttps://membership.api.rhythmsoftware.com/sectionDuesProducts/{tenantId}/section/{section_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/sectionDuesProducts/{tenantId}/section/{section_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Items": [ { … } ], "LastEvaluatedKey": "string" }